@font-face {
    font-family: "Sigiburg";
    src: url("../fonts/Sigiburg.ttf?5e352cf00659e930f79f92d7b9d33824") format("truetype"),
url("../fonts/Sigiburg.woff?5e352cf00659e930f79f92d7b9d33824") format("woff"),
url("../fonts/Sigiburg.woff2?5e352cf00659e930f79f92d7b9d33824") format("woff2");
}

i[class^="sigiburg-"]:before, i[class*=" sigiburg-"]:before {
    font-family: Sigiburg !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.sigiburg-arrow-right:before {
    content: "\f101";
}
.sigiburg-arrow-up:before {
    content: "\f114";
}
.sigiburg-bookmark-filled:before {
    content: "\f10f";
}
.sigiburg-bookmark-outline:before {
    content: "\f110";
}
.sigiburg-check:before {
    content: "\f102";
}
.sigiburg-check-bold:before {
    content: "\f103";
}
.sigiburg-close:before {
    content: "\f104";
}
.sigiburg-comment:before {
    content: "\f105";
}
.sigiburg-feedback:before {
    content: "\f106";
}
.sigiburg-hide:before {
    content: "\f107";
}
.sigiburg-image-enlarge:before {
    content: "\f111";
}
.sigiburg-live:before {
    content: "\f108";
}
.sigiburg-minus:before {
    content: "\f109";
}
.sigiburg-photo:before {
    content: "\f10a";
}
.sigiburg-play:before {
    content: "\f10b";
}
.sigiburg-plus:before {
    content: "\f10c";
}
.sigiburg-podcast:before {
    content: "\f10d";
}
.sigiburg-share:before {
    content: "\f112";
}
.sigiburg-show:before {
    content: "\f10e";
}
.sigiburg-time:before {
    content: "\f113";
}
.sigiburg-brands-facebook:before {
    content: "\e101";
}
.sigiburg-brands-google:before {
    content: "\e102";
}
.sigiburg-brands-twitter:before {
    content: "\e103";
}
.sigiburg-brands-whatsapp:before {
    content: "\e104";
}
.sigiburg-info:before {
    content: "\f115";
}
